#centre_text h2 { font: bold 20pt Arial, Helvetica, sans-serif; color: white; }
.contact_form {
	float: left;
	padding: 30px 0px 20px 0px;
	background: none;
	width: 370px;
	margin-top: 5px;
}
.contact_form label {
	float: left;
	width: 120px;
	font: normal 9pt Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 10px;
	margin-top: 10px;
}
.contact_form .iinput {
	float: left;
	width: 240px;
	margin-bottom: 15px;
}
.contact_form .in_noreq {
	float: left;
	width: 170px;
	margin: 5px 0px 5px 11px;
}
.contact_form .iinput input {
	background: transparent;
	border: 0px;
	margin: -3px 0px 0px -3px;
}
.contact_form .req, .contact_form .err {
	background: transparent url(./images/cform_inputbg.gif) no-repeat;
	border: 0px;
	padding: 7px;
	width: 180px;
	margin-left: 140px;
	margin-top: -20px;
}
.contact_form .err {
	background: transparent url(./images/cform_inputbg_err.gif) no-repeat;
}

#sendb {
	text-align: center;
	padding-top: 15px;
}

.contact_form .txtreq {
	background: transparent url(./images/cform_textareabg.gif) no-repeat top left;
	margin-left: 140px;
	margin-top: -20px;
}
.contact_form .txterr {
	background: transparent url(./images/cform_textareaerrbg.gif) no-repeat top left;
	margin-left: 140px;
	margin-top: -20px;
}
.contact_form textarea {
	font: normal 9pt Arial, Helvetica, sans-serif;
	background: transparent;
	border: 0px;
	width: 200px;

} 
.err_msg {
	position: absolute;
	margin: -95px 20px 0px 165px;
	font: normal 8pt Arial, Helvetica, sans-serif;
	color: #7C2222;
	padding: 5px;
	background: #FFDEDE;
	border: 1px solid #5a0000; 
	width: 420px;
}
.err_msg ul { margin-left: 20px; padding: 0px; }
.msg {
	position: absolute;
	font: normal 8pt Arial, Helvetica, sans-serif;
	color: #227C22;
	margin: -95px 20px 0px 165px;
	padding: 5px;
	background: #DEFFDE;
	border: 1px solid #005a00; 
	width: 420px;
}
